/*       Kopf lila:              #7A50C5
         Menu; lila:             #664d92
         Menu-Balken hell-lila:  #d1c6e6
         Menu-Hintergrund:       #fdf8f1
         Hauptseite Text rot :   #db6715 */

/* zentral*/
a:link                {color:#7A50C5;}
a:visited   {color:#7A50C5;}
a:active    {color:#7A50C5;}
a:hover     {background-color:#f1eaff;}
a           {text-decoration:none;}

b                         {color:#db6715;}
body,td,ul,ol {font-family:Verdana,Arial,Tahoma,sans-serif;font-size:12px; }
h1                         {font-family:Verdana,Arial,Tahoma,sans-serif;font-size:30px;color:#db6715;}
h2                         {font-family:Verdana,Arial,Tahoma,sans-serif;font-size:24px;}
h3                         {font-family:Verdana,Arial,Tahoma,sans-serif;font-size:18px;}
h4                         {font-family:Verdana,Arial,Tahoma,sans-serif;font-size:15px;}
h5                         {font-family:Verdana,Arial,Tahoma,sans-serif;font-size:12px;}

/* Formate in KOPFDATEI*/
.kopf                         {font-family: Verdana, Arial, Tahoma, sans-serif;font-size:9px;font-weight:bold;color:white;}
.kopf_2                         {font-family: Verdana, Arial, Tahoma, sans-serif;font-size:25px;font-weight:bold;color:white;}
a.kopf:hover        {background-color:blue}

/* Hauptnavigation LINKER RAHMEN*/
.navi                         {font-family: Verdana, Arial, Tahoma, sans-serif;font-size:11px;line-height:1.2em;}
a.navilink:hover {background-color:#f1eaff;}

/* RECHTER RAHMEN*/
.navitab_re         {border:solid #664d92 1px;background-color:#fdf8f1;float:right;width:90%; height:41; }
.navitab_re_akt        {border:solid #664d92 2px;background-color:#f1eaff;float:right;width:90%; height:41; }
.navischrift11        {font-family:Arial,Verdana,Tahoma,sans-serif;font-size:12px;line-height:1.3em;}
.navischrift12        {font-family:Arial,Verdana,Tahoma,sans-serif;font-size:12px;line-height:1.5em;}
.naviweit                {line-height:1.5em;}
.wako                         {border:solid #d1c6e6;border-left-width:12px;border-right-width:12px;border-bottom-width:1px;border-top-width:1px;
                                text-align:center;  height:41 ;width:90% ;float:right;}
.wako_einz                {border:solid #d1c6e6;border-left-width:12px;border-right-width:12px;border-bottom-width:1px;border-top-width:1px;
                                text-align:center; height:41 ;width:100% ;}

/* ABC Grammatik*/

.navitab_un                 {border:solid #664d92 1px;background-color:#fdf8f1;width:90%; height:41; }
.wako_un                {border:solid #d1c6e6;border-left-width:12px;border-right-width:12px;border-bottom-width:1px;border-top-width:1px;text-align:center;  height:41 ;width:90% ;}

.wako_ebook                {border:solid #d1c6e6;border-left-width:12px;border-right-width:12px;border-bottom-width:1px;border-top-width:1px; text-align:center;  height:41 ;width:100% ;}

.wako_sd                {border:solid #d1c6e6;border-left-width:12px;border-right-width:12px;border-bottom-width:1px;border-top-width:1px;text-align:center;  height:41 ;width:96% ;}

/* nur Startseite*/
.klein {font-family:Arial,Verdana,Tahoma,sans-serif;font-size:12px;}



        .buttontext_eng {text-indent:-1.5em;margin-left:1.5em;text-align:justify; line-height:1em;}
/* mittelstufenbuch*/
        /* TEXT Definition des braunen Punktes neu */
        .button { margin-right:0.7em; width:10px; height:10px; border:0px;}
        /* TEXT Definition des zugeh&ouml;rigen Textes neu */
        .buttontext {text-indent:-1.5em;margin-left:1.5em;text-align:justify; margin-top:8px;line-height:1.4em;}
        .buttontext_ob {text-align:justify; margin-top:8px;line-height:1.4em;}
        .buttontext_li {text-indent:-1.5em;margin-left:1.5em;font-family:Arial,Verdana,Tahoma,sans-serif;font-size:12px;}
        /* TEXT Definition Zwischen&uuml;berschrift neu */
        .zwischen {text-align:justify; margin-top:8px;line-height:1.4em;}
        .zwischen_w {text-align:justify; margin-top:14px; line-height:1.6em;}
        .buttontext_tab {font-family:Arial,Verdana,Tahoma,sans-serif;font-size:12px;}
/* mittelstufenbuch ENDE*/

/* obst */

        /* TEXT Definition des zugeh&ouml;rigen Textes neu */
        .buttontext_w {text-align:justify; margin-top:14px; line-height:1.6em;margin-left:1.5em; text-indent:-1.5em;}
        .buttontext_we {line-height:1.2em;margin-left:1.5em; text-indent:-1.5em;}
/* obst ENDE */

/* DZZ ANFANG*/
        /* TEXT Block weit*/
        .blo    { font-size:12px; text-align:justify; line-height:1.4em; }
        .blo_ab { font-size:12px; text-align:justify; line-height:1.4em;  margin-top:1em; }
        /* TEXT Block Kopf*/
        .blotit { font-size:12px; text-align:justify;  margin-top:1.5em;  margin-bottom:1em;}
        .blotit_li { font-size:12px; margin-top:1.5em;  margin-bottom:1em;}
        /* TEXT Block enger*/
        .bloeng { font-size:12px; text-align:justify; margin-top:0.5em; }
/* DZZ ENDE*/


/* Eingabefelder Bestellung*/
        .inpu {
        font-family: Verdana, Arial, Tahoma, sans-serif;
        font-size: 12px;
        color: #0F408C;
        background-color:#fafafa;
        padding:2px;
        border: #ABABAB;
        border-style: dashed ;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;}
/* Eingabefelder Bestellung Ende*/

/* App-Button Hover aus*/
a.appbutton:hover     {background-color:#ffffff;}